<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:descendantFocusability="afterDescendants"
    android:orientation="vertical"
    tools:context="com.gingersoft.gsa.cloud.main.mvp.ui.activity.LanguageActivity">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar_language"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_language"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:spanCount="1"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"/>

</LinearLayout>